{
	"devDependencies": {
		"@iconify-json/carbon": "^1.2.10",
		"@unocss/cli": "^66.3.2",
		"@unocss/preset-icons": "^66.3.2",
		"unocss": "^66.3.2",
		"unocss-preset-daisy": "^7.0.0"
	},
	"scripts": {
		"build:css": "unocss",
		"build": "unocss",
		"watch:css": "unocss --watch",
		"dev": "unocss --watch"
	}
}
